{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    "acesbs:cigarette",
    "acesbs:infernal_ashes"
  ],
  "result": {
    "count": 1,
    "id": "acesbs:cigarette_funny"
  }
}